# Generated by Django 4.0.6 on 2022-07-12 11:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_bet_profilepic'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bet',
            name='date',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
